# pandas.Series.ge

`Series.``ge`(other, level=None, fill_value=None, axis=0)

  Greater than or equal to of series and other, element-wise (binary operator ge).

  Equivalent to `series >= other`, but with support to substitute a fill_value for missing data in one of the inputs.

  Parameters:

  other : Series or scalar value

  fill_value : None or float value, default None (NaN)

  > Fill missing (NaN) values with this value. If both Series are missing, the result will be missing

  level : int or name

  > Broadcast across a level, matching Index values on the passed MultiIndex level

  Returns: | result : Series

  See also

  `Series.None`

Scroll To Top